@import url(../fonts/SpaceGrotesk/css/fonts.css);


html {
  font-family: 'Space Grotesk','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
#footer{
  font-family: 'Space Grotesk', sans-serif;
	font-weight: normal;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6
{
	font-family: 'Space Grotesk',serif;
	font-weight: 700;
	text-transform: uppercase;
}
i, cite, em {
	font-family: 'Space Grotesk';
  font-style: normal;
}
.uk-card-default i,.uk-card-default cite,.uk-card-default em{
	color: #FFF;
	background: #000;
}
.uk-text-lead{
  font-family: 'Space Grotesk';
	font-weight: normal;
}

.uk-h5, h5, .uk-h6, h6,
.uk-navbar-dropdown-nav,.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle,
.uk-nav,
.uk-button a{
	font-family:'Space Grotesk';
}

/* Headlines */
h2.extra-bold{
  font-family: 'Space Grotesk',sans-serif;
	font-weight: 700;
}
